@charset "UTF-8";
table.news {
	border-collapse: collapse;
	width:100%;
}
table.news th {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
	font-weight: normal;
}
table.news td {
	border-bottom: #e3e3e3 1px dotted;
	text-align: left;
	padding: 10px;
}

@media not screen, (max-width: 599px) {
	table.news {
		border-top: #be1309 4px solid;
	}
	table.news tr.t_top {
		display: none;
	}
	table.news th,
	table.news td {
		display: block;
		width: 100%;
	}
}
@media only screen and (min-width: 600px) {
	table.news th.news-date {
		width: 15%;
	}
	table.news tr.t_top > th {
		border-top: #be1309 4px solid;
	}
	table.news tr.t_top > td {
		border-top: #b3b3b3 4px solid;
	}
}

h1.news-text {
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	font-size: 20px;
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #898989;/*左線*/
	margin: 10px;
	font-weight: bold;
}


h2.news-text {
	border-bottom: solid 1px black;
	font-size: 16px;
	line-height: 1.5;
	margin: 10px;
}

@media only screen and (min-width: 600px) {
	h2.news-text {
		font-size: 18px;
	}
}

p.news-text  {
	font-size: 15px;
	line-height: 30px;
	margin: 10px;
}

.news-text a.url {
	word-break: break-all;
}
.news-text a:hover {
	opacity: 0.7
}

p.resizeimage {
	max-width: 480px; /* 最大幅 */
}
.resizeimage img,
.news-image img {
	display: block;
	width: 100%;
	height: auto;
}

/* 2列に分ける場合のスタイル*/
.news-dicolumn {
	display: flex;
	flex-direction: column;
	gap: 5.0vw;
}
.news-column-images {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 5.0vw;
}

.news-column-images img {
	display: block;
}
.news-column-images-2 img {
	flex-basis: 50%;
	flex-grow: 0;
}
@media only screen and (min-width: 600px) {
	.news-dicolumn {
		flex-direction: row;
		flex-wrap: nowrap;
		gap: 32px;
	}
	.news-column-1-2 {
		flex-basis: 50%;
		flex-grow: 0;
	}
	.news-column-1-3 {
		flex-basis: 33.33333333333333%;
		flex-grow: 0;
	}
	.news-column-2-3 {
		flex-basis: 66.66666666666667%;
		flex-grow: 0;
	}
	.news-column-1-4 {
		flex-basis: 25%;
		flex-grow: 0;
	}
	.news-column-2-4 {
		flex-basis: 50%;
		flex-grow: 0;
	}
	.news-column-3-4 {
		flex-basis: 75%;
		flex-grow: 0;
	}
	.news-column-resized.news-column-1-2 {
		max-width: 480px;
	}
	.news-column-resized.news-column-1-3 {
		max-width: 320px;
	}
	.news-column-resized.news-column-1-4 {
		max-width: 240px;
	}
	.news-column-resized.news-column-2-4 {
		max-width: 480px;
	}
	.news-column-resized-counterpart {
		flex-grow: 1;
	}
	.news-column-images {
		flex-direction: column;
		gap: 12px;
	}

	.news-column-images img {
		flex-basis: 100%;
	}

}

/* end 2列に分ける場合のスタイル*/


/* 「特徴」を大きく見せる場合のスタイル*/
.news-features-large {
	margin-right: 5.0vw;
	margin-left: 5.0vw;
	font-size: 20px;
	font-weight: bold;
}
.news-features-large > .news-features-title {
	font-size: 24px;
	line-height: 2.0em;
}
dd.news-feature {
	margin-left: 0;
}

@media only screen and (min-width: 600px) {
	.news-features-large {
		margin-right: 32px;
		margin-left: 32px;
		font-size: 24px;
	}
	.news-features-large > .news-features-title {
		font-size: 32px;
	}

}
/* end「特徴」を大きく見せる場合のスタイル*/

